/*
 CSS for the main interaction
*/
.tabset > input[type="radio"] {
    position: absolute;
    left: -200vw;
  }
  
  .tabset .tab-panel {
    display: none;
  }
  
  .tabset > input:first-child:checked ~ .tab-panels > .tab-panel:first-child,
  .tabset > input:nth-child(3):checked ~ .tab-panels > .tab-panel:nth-child(2),
  .tabset > input:nth-child(5):checked ~ .tab-panels > .tab-panel:nth-child(3),
  .tabset > input:nth-child(7):checked ~ .tab-panels > .tab-panel:nth-child(4),
  .tabset > input:nth-child(9):checked ~ .tab-panels > .tab-panel:nth-child(5),
  .tabset > input:nth-child(11):checked ~ .tab-panels > .tab-panel:nth-child(6) {
    display: block;
  }
  
  /*
   Styling
  */

  .tabset > label {
    position: relative;
    display: inline-block;
    padding: 6px 6px 6px;
    border: 1px solid transparent;
    border-bottom: 0;
    cursor: pointer;
    font-weight: 300;
  }
  
  .tabset > label::after {
    content: "";
    position: absolute;
    left: 3px;
    bottom: 0px;
    /*width: 48px;*/
    height: 4px;
    background: #8d8d8d;
  }
 
  #lblTab1::after {
    width: 70px;
    
  }


  #lblTab2::after {
    width: 141px;
  }

  .tabset > label:hover,
  .tabset > input:focus + label {
    color: #06c;
  }
  
  .tabset > label:hover::after,
  .tabset > input:focus + label::after,
  .tabset > input:checked + label::after {
    background: #06c;
  }
  

  .tabset > label:hover::after,
  .tabset > input:focus + i::after,
  .tabset > input:checked + i::after {
    background: #06c;
  }
  
  
  .tabset > input:checked + label {
    border-color: #ccc;
    border-bottom: 1px solid #fff;
    margin-bottom: -1px;
  }
  
  .tab-panel {
    /*padding: 30px 0;*/
    border-top: 1px solid #ccc;
  }
  
  .tabset {
    max-width: 65em;
  }

  .label-search {
    display: inline-block;
    text-align: left;
    width: auto;
    vertical-align: middle;
    margin-right: 5px;
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
    font-weight: 600;
    color: #8B8B89;
  }
   
  .easy-autocomplete-container {
      width: 106% !important; 
      top: 35px;      
  }

  .easy-autocomplete {
    width: 198px !important;
  }

  .easy-autocomplete input {
    width: 185px;
    font-size: 11px;
  }

  .easy-autocomplete-container ul li div{
    font-size: 12px;
  }

  .search-Section{
    padding-top: 15px;
  }

  .roomBanner {
    background-color: #fff;
    text-align: center;
    color: #000000;
    /*font-style: italic;
    font-weight: 200;*/
    font-size: 16px;
    font-weight: bolder;
    display: none;
  }

  .subtleGrey{
    color: #7f7f7f;    
    /*font-style: italic;*/
    font-size: 1.1em;
    padding-left: 8px;
    margin-top: -14px;
    
  }
  .headMenu {
    font-style: italic;
  }
  .lineBreak {
    line-height: 0cm
  }
  .easy-autocomplete-container ul li {
    line-height: normal;
    /*padding-left: 15px;
    padding-top: 80px;*/
    
  }
  #flrNum {
    left: 35px;
    position: absolute;
  }
  input[disabled] {
    background-color: #eeeeee !important;
  }

  /*
  .easy-autocomplete-container ul{
    max-height: 201px;
    overflow-y: scroll;
    border-bottom: 1px solid #ccc;
  }
  */
  .easy-autocomplete-container { 
    max-height: 374px; 
    overflow: auto; 
    overflow-y: auto; 
    overflow-x:hidden; 
  /*  border-bottom: 1px solid #ccc; */
  }

  #searchMsg {
    display:none;
    color: #d82b2b;
    top: 25px;
    position: absolute;
    width: 188px;
  }
  
  .tabImgs {
    top: 5px;
    left: -2px;
    position: inherit;
    color: blue;
  }
  i.custom {font-size: 1.3em;
    top: 5px;
    left: -2px;
    position: inherit;
    color: gray;
  }

  i.custom::after {
    color: blue;
  }

  @media only screen and (max-width: 654px), only screen and (max-device-width: 654px) {

    .search-Section{
      padding-left: 15px;
      padding-right: 15px;
    }

  }